MUTUAL FUND - Bug #7625

Demo server --> Post Licensee --> MUTUAL FUND --> SCHEDULE 4 --> Qus. 4 --> Need to implement

the same as per the client document.
09/13/2023 06:05 PM - Mohd Irfan

Status: Closed Start date: 09/13/2023
Priority: High Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Need to implement the same as per the client document.
See attached screenshot:

clipboard-202309131756-pvg43.png
For reference screenshot:

clipboard-202309131759-hzynr.png

History

#1 - 09/15/2023 03:31 PM - olatayo John

- Status changed from New to Resolved

#2 - 09/18/2023 07:05 PM - Mohd Irfan
- File clipboard-202309181905-27yza.png added

- Status changed from Resolved to Closed

This issue has been verified
and it is found that the issue has been fixed!
